Рекомендация Debian по безопасности

DSA-3690-1 icedove -- обновление безопасности

Дата сообщения:
10.10.2016
Затронутые пакеты:
icedove
Уязвим:
Да
Ссылки на базы данных по безопасности:
В каталоге Mitre CVE: CVE-2016-5257.
Более подробная информация:

В Icedove, версии почтового клиента Mozilla Thinderbird для Debian, были обнаружены многочисленные проблемы безопасности (ошибки целостности содержимого памяти), которые могут приводить к выполнению произвольного кода или отказу в обслуживании.

В стабильном выпуске (jessie) эта проблема была исправлена в версии 1:45.4.0-1~deb8u1.

В тестируемом выпуске (stretch) эта проблема была исправлена в версии 1:45.4.0-1.

В нестабильном выпуске (sid) эта проблема была исправлена в версии 1:45.4.0-1.

Рекомендуется обновить пакеты icedove.